body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-image: url("../images/fruitstand.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

#head{
	border: 1px solid orange;
  background-color:orange;
  opacity: 0.8;
  color:black;
  margin-top:50px;
}

#formcart{
border: 1px solid orange;
  background-color:orange;
  color:black;
  text-align:center;
  margin-top:50px;
}

#list{
   background-color:orange;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  width:70%;
  color:black;
}
#compute{
  background-color:orange;
  color:black;
  margin-left:auto;
  margin-right: auto;
}

#demo1{
	text-align: center;
}
#demo2{
	text-align: center;
}
#demo3{
	text-align: center;
}
#demo4{
	text-align: center;
}
#demo{
	text-align: center;
}

#tots{
	background-color:orange;
  opacity: 0.8;
  color:black;
  font-size: 20px;
  margin-left:auto;
  margin-right:auto;
  width:auto;
}

#return{
	position:relative;
  top:10px;
  color:black;
  border: 1px solid black;
  background-color:orange;
  width:60%;
  font-size:25px;
  margin-left:auto;
  margin-right:auto;
}

#checkout{
	position:relative;
  top:10px;
  color:black;
  border: 1px solid black;
  background-color:orange;
  width:60%;
  font-size:25px;
  margin-left:auto;
  margin-right:auto;
  margin:10px;
}